JPCERT コーディネーションセンター

安全・安心なIT社会のための、国内・国際連携を支援する

お問い合わせ 採用情報 サイトマップ English

Home > 情報提供 > 注意喚起 > 2013 > Adobe Flash Player の脆弱性 (APSB13-28) に関する注意喚起

最終更新: 2013-12-11

Adobe Flash Player の脆弱性 (APSB13-28) に関する注意喚起


各位

                                                   JPCERT-AT-2013-0048
                                                             JPCERT/CC
                                                            2013-12-11

                  <<< JPCERT/CC Alert 2013-12-11 >>>

       Adobe Flash Player の脆弱性 (APSB13-28) に関する注意喚起

            https://www.jpcert.or.jp/at/2013/at130048.html


I. 概要

  Adobe Flash Player には、複数の脆弱性があります。遠隔の第三者は、こ
れらの脆弱性を使用する細工したコンテンツをユーザに開かせることで、
Adobe Flash Player を不正終了させたり、任意のコードを実行させたりする
可能性があります。脆弱性の詳細については、Adobe Systems 社の情報を確認
してください。

    Security updates available for Adobe Flash Player
    https://helpx.adobe.com/security/products/flash-player/apsb13-28.html


II. 対象

  対象となる製品とバージョンは以下の通りです。

  - Adobe Flash Player 11.9.900.152 およびそれ以前 (Internet Explorer
    11 以前、Mozilla Firefox、Google Chrome など)

詳細は、Adobe Systems 社の情報を確認してください。


III. 対策

  Adobe Flash Player を以下の最新のバージョンに更新してください。詳細
に関しては、Adobe Systems 社の情報を確認してください。

  - Adobe Flash Player 11.9.900.170 (Internet Explorer 10 以前、
    Mozilla Firefox、Google Chrome など)

  なお、Windows 8 用 Internet Explorer 10、Windows 8.1 用 Internet
Explorer 11 および Google Chrome は、標準で Adobe Flash Player が同梱
されています。Windows 8 用 Internet Explorer 10 および Windows 8.1 用
Internet Explorer 11 は、Windows Update などで最新の Adobe Flash
Player が更新プログラムとして提供されます。また、Google Chrome は、
Google Chrome のアップデート時に、Adobe Flash Player が更新されます。
詳細は、以下の情報を参照してください。

    Adobe Flash Player ダウンロードセンター
    https://get.adobe.com/jp/flashplayer/

    マイクロソフト セキュリティ アドバイザリ (2755801)
    Internet Explorer 上の Adobe Flash Player の脆弱性用の更新プログラム
    https://technet.microsoft.com/ja-jp/security/advisory/2755801

  お使いの Adobe Flash Player のバージョンは、以下のページで確認できま
す。

    Adobe Flash Player:Version Information
    https://www.adobe.com/jp/software/flash/about/

※ Internet Explorer 以外のブラウザを使用している場合でも、Microsoft
   Office のように、Internet Explorer 用にインストールされている
   Adobe Flash Player を使用するソフトウエアがありますので、Internet
   Explorer 用の Adobe Flash Player も更新してください。


IV. 参考情報

    マイクロソフト セキュリティ アドバイザリ (2755801)
    Internet Explorer 上の Adobe Flash Player の脆弱性用の更新プログラム
    https://technet.microsoft.com/ja-jp/security/advisory/2755801


  今回の件につきまして当方まで提供いただける情報がございましたら、ご連
絡ください。

======================================================================
一般社団法人 JPCERT コーディネーションセンター (JPCERT/CC)
MAIL: info@jpcert.or.jp
TEL: 03-3518-4600  FAX: 03-3518-4602
https://www.jpcert.or.jp/

Topへ

CSIRTマテリアル
STOP!!パスワード使い回し!!キャンペーン2016
CSIRTマテリアル
Follow jpcert on Twitter
blog_banner_english